## LaTeX commands LaTeX commands — LaTeX menu, Math menu and Edit toolbar |

## Functions

void | latexila_latex_commands_add_action_infos ()
void | latexila_latex_commands_add_actions ()

## Includes

    #include <latexila.h>

## Description

## Functions

### latexila_latex_commands_add_action_infos ()

    void
    latexila_latex_commands_add_action_infos
                                   (GtkApplication *gtk_app);

Creates the AmtkActionInfo's related to the LaTeX and Math menus, and add them to the AmtkActionInfoStore as returned by `tepl_application_get_app_action_info_store()`.

#### Parameters

gtk_app | the GtkApplication instance. |

### latexila_latex_commands_add_actions ()

    void
    latexila_latex_commands_add_actions (GtkApplicationWindow *gtk_window);

Creates the GAction's related to the LaTeX and Math menus, and add them to `gtk_window` .

#### Parameters

gtk_window | a GtkApplicationWindow. |

## Types and Values